Subject: Ticket Assigned - Order no. 9585068551 - Gift Box Delivered Broken - Needs Replacement
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 16:28:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 9585068551 - Gift Box Delivered Broken - Needs Replacement Hi,

I am writing this email after speaking with your customer service agent who advised me to contact you.

I have received the gift box today and the package is damaged, please find the attached file for the picture. Rest of the stuff is fine but please arrange for this pack to be picked up and replaced by a proper product as it is purchased to be given as a gift and i can't give it like this.

I am disappointed with the online service, when I am receiving a broken box from Centrepoint.

Awaiting your response.

Shafaq Urooj
0589700054

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4843064